File: import-once.css

package info (click to toggle)
less.js 3.13.0%2Bdfsg-13
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 6,032 kB
  • sloc: javascript: 23,275; makefile: 12; perl: 11; sh: 1
file content (15 lines) | stat: -rw-r--r-- 140 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
#import {
  color: red;
}
body {
  width: 100%;
}
.test-rule-f {
  height: 10px;
}
body {
  width: 100%;
}
.test-rule-f {
  height: 10px;
}